--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Class
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: any_instance
name: Class
superclass: Object
